<ion-view title="Tejo" id="page121">
  <ion-content padding="true" class="has-header">
    <h1 id="tejo-heading108" style="color:#000000;text-align:center;">Tejo</h1>
    <div>
      <img src="img/P1prEewvRACJuVB26EvL_ScreenShot2019-05-10at8.00.35PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="tejo-markdown83" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El lanzamiento) El brazo extendido con la mano cóncava y la palma hacia arriba se balancea hacia atrás y luego hacia adelante.</p>
    </div>
    <a ui-sref="tenis()" id="tejo-button324" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="patinaje()" id="tejo-button325" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>